foo=bar
webrep=WebRep
avwebrep=avast! WebRep
internaltabs=Bạn không thể xếp loại các tập tin hay thẻ nội bộ
votethank=Xin cám ơn! Bình chọn của bạn đã được lưu lại.
no-rating=Trang web này chưa được xếp hạng
rating-pending=Xây dựng lại việc xếp hạng
rating-good=Trang web này được xếp hạng cao
rating-average=Trang web này có xếp hạng trung bình
rating-bad=Trang web này bị xếp hạng kém
no-weight=(không đủ phiếu bầu)
weight1=(dựa trên chỉ một lượng nhỏ phiếu bầu)
weight2=(dựa trên một lượng trung bình phiếu bầu)
weight3=(dựa trên một lượng lớn phiếu bầu)
overall-rating=Xếp hạng chung
warning=Cảnh báo
warn-text-credit-number=Dường như bạn đang cố nhập mật khẩu hoặc số tài khoản trong một trang web không đủ mức tin cậy. Xin hãy kiểm tra kĩ tính xác thực của trang web. Việc điền thông tin cá nhân trong một trang web khả nghi có thể dẫn đến nguy cơ mất cắp thông tin tài khoản.
warn-text-fishing-site=Trang web này vừa bị đánh dấu là trang phát tán quảng cáo.
trust-domain=Tin tưởng domain này
close-back=Đưa tôi ra khỏi đây
close=Phớt lờ cảnh báo
sfzone-headline=Khu An toàn avast!
sfzone-text=Bạn vừa truy cập vào một trang trang web giao dịch trực tuyến. Bạn có muốn chạy trang web này trong Khu An toàn không?
sfzone-yes=Có
sfzone-yes-always=Có, luôn luôn
sfzone-no=Không
sfzone-never=Không bao giờ
anonymousUser=Người dùng ẩn danh
sitecorrect-headline=Sửa lỗi Địa chỉ Web
sitecorrect-text=Chắc chắn đây không phải là trang web bạn muốn truy cập.
sitecorrect-mean=Ý bạn là %s ?
sitecorrect-yes=Đúng
sitecorrect-no=Không, ý tôi là %s
sitecorrect-auto=Tự động chuyển hướng đến các trang web chính xác đã được biết ngay từ giờ trở đi
sitecorrect-help=Để định cấu hình của tính năng avast! Sửa lỗi Địa chỉ Web, vui lòng mở giao diện avast lên, đến phần Bảo vệ Phụ trợ, Bảo vệ Trình duyệt rồi click chuột vào nút Thiết lập.
sitecorrect-bar-msg=Sửa lỗi Địa chỉ Web: tự động chuyển hướng từ %s
sitecorrect-bar-button=Đây không phải là lỗi, đưa tôi trở lại
